﻿#slider {
	height				:450px;
	width				:100%;
	position			:relative;
}

#slider > div {
	height				:100%;
	width				:100%;
	position			:absolute;
	top					:0px;
	left				:0px;
	transition			:all 1s;
	background-repeat	:no-repeat;
	background-size		:cover;
	background-position	:center;
	opacity				:0;
	z-index				:10;
}

#slider > div > div {
	height				:100%;
	width				:100%;
	max-width: 800px;
	display				:table;
	margin				:auto;
}

#slider > div > div > div:first-child {
	padding				:20px;
	display				:table-cell;
	position			:relative;
	z-index				:11;
	text-align			:center;
	vertical-align		:middle;
	/* max-width: 600px; */
	/*padding-top: 75px;*/
}

#slider > div > div > div:last-child {
	height				:100%;
	width				:100%;
	position			:absolute;
	z-index				:10;
	top					:0px;
	left				:0px;
	opacity				:0;
	transition			:all 1.5s 1.3s;
}

#slider > div > div > div > div:nth-child(1) {
	display				:block;
	position			:relative;
	top					:-250px;
	color				:#fff;
	font-size			:52px;
	opacity				:0;
	text-shadow			:0px 1px 2px rgba(0,0,0,0.3);
	transition			:all 1.5s 2s;
	font-weight			:700;
}

#slider > div > div > div > div:nth-child(2) {
	display				:block;
	position			:relative;
	left				:-250px;
	margin				:20px 0px 20px 0px;
	color				:#fff;
	font-size			:24px;
	opacity				:0;
	text-shadow			:0px 1px 2px rgba(0,0,0,0.3);
	transition			:all 1.5s 2.5s;
}

#slider > div > div > div > a:nth-child(3) {
	display				:inline-block;
	position			:relative;
	right				:-250px;
	padding				:10px 20px;
	font-size			:24px;
	color				:#FFFFFF !important;
	border				:2px solid rgba(255, 255, 255, 0.5);
	border-radius		:3px;
	text-decoration		:none !important;
	opacity				:0;
	transition			:all 1.5s 3s, border 0.1s, background 0.1s;
}

#slider > div > div > div > a:nth-child(3):hover {
	border				:2px solid #1565C0;
	background			:#1565C0;
}

@media screen and (max-width: 1000px) {

	#slider {
		height				:auto;
	    display             :none;
	}

	#slider > div > div > div:first-child {
		padding				:20px;
		text-align			:center;
	}

	#slider > div > div > div > div:nth-child(1) {
		font-size			:40px;
	}

	#slider > div > div > div > div:nth-child(2) {
		font-size			:22px;
	}

}

@media screen and (min-width: 1000px) {
	#slider-mobile {
		display             :none;
	}
}

.slider_animation_top {
	top					:0px !important;
	opacity				:1 !important;
}

.slider_animation_left {
	left				:0px !important;
	opacity				:1 !important;
}

.slider_animation_right {
	right				:0px !important;
	opacity				:1 !important;
}

.slider_filter {
	opacity				:0.7 !important;
}